/*____________________________ Footer */

#footer{
    margin:40px auto 16px auto;
    width:772px;
    padding:12px 36px 0px 36px;
    border-top:2px dotted #02458C;
    font-size:10px;
    overflow:hidden;
}

#footer img{
    width:85px;
    padding:0 0 0 18px;
    float:right;
    border-left:1px solid #abd;
}

#footer p{
    line-height:12px;
    color:#02458C;
}

#footer .copyright{
    text-align:right;
    padding:0 18px 0;
    float:right;
}


#footer div{
    float:left;
}

#footer div h2{
    font-weight:bold;
    font-size:12px;
    padding:1px 0 2px 0;
    border-bottom:1px solid #abd;
    margin-bottom:4px;
}

#footer div li{
    margin:0;
    list-style:none;
    padding:0 40px 0 0;
    line-height:12px;
}
